<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table,thead,tbody,tfoot,th,td
		{
			width: 500px;
			border: 1px solid black;
			border-collapse: collapse;
		}
	</style>
</head>
<body>
	<table>
		<thead>
			<div>
				<tr>
					<th rowspan="2">State of Health</th>
					<th colspan="2">Fasting Value</th>
					<th>After Easting</th>
				</tr>
			</div>		
			<div>
				<tr>
					<td>Minimum</td>
					<td>Maximum</td>
					<td>2 Hourse After eating</td>
				</tr>
			</div>
		</thead>
		<tbody>
		<div>
			<tr>
				<td>Healthy</td>
				<td>70</td>
				<td>100</td>
				<td>Less than 140</td>
			</tr>
		</div>
		</tbody>	
		<div>
			<tr>
				<td>Pre-Dabetes</td>
				<td>101</td>
				<td>126</td>
				<td>140 to 200</td>
			</tr>
		</div>
		</tbody>
		<tfoot>
			<div>
				<tr>
					<td>Diabetes</td>
					<td>More than 126</td>
					<td>N/A</td>
					<td>More than 200</td>
				</tr>
			</div>
		</tfoot>
	</table>
</body>
</html>